

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* Nav bar links */ 
#MyLogo{
    font-size: 48px;
    color: white ;
    padding-top: 20px;
    padding-bottom: 40px;
    opacity: 0.5;
}

#MyLogo {
 color: white;       
}
#MyLogo:before {
 color: orange;
 content: "GW ";
}

#text {
    color: white ;  
    padding-right: 40px;
    font-size: 14px;
}

#intech {
    //color: white;
    //background-color: #ce8483;
    //padding-right: 30px;
    //border-radius: 15px;
}

#dycor {
    //color: white;
    //background-color: #c1e2b3;
    //padding-right: 30px; 
    //border-radius: 15px;
}

#jabhai {
    //color: white;
    //background-color: #46b8da;
    //padding-right: 30px; 
    //border-radius: 15px;
}

#pelican {
    //color: white;
    //background-color: #d43f3a;
    //padding-right: 30px; 
    //border-radius: 15px;
}


.jumbotron {
    background-image: url("circuit.jpg");
    margin-bottom: 0;
    padding-top: 80px;
    padding-bottom: 80px;

}

#jumbotron_header {
    color: #White;
    /*font-family:monospace;*/
}

h2{
    color: #black;
}

body {
    /*background-image: url("circuit.jpg");*/
}

p {
    color: #black;
    font-size:18px
}

#pts{
    background-color: #adadad; 
}

#las{
    background-color: #269abc; 
}


#las_pic{
    -webkit-transform: rotate(90deg) 
}


#Spider{
    background-color: #c1e2b3;
}


#PTBCS{
    background-color: #adadad; 
}

#WITS{
    background-color: #eb9316; 
}

#network_page {
    margin: 0 auto;
}

#pelican{
    background-color: #f5e79e
}

.span12{
border:solid 2px black;
background-color:grey;  
} 
























